import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMaxcubeConfig } from './maxcube.types.js';
import { maxcubeProfile } from './maxcube.types.js';

export class MaxcubeConfigFlow extends SimpleLocalConfigFlow<IMaxcubeConfig> {
  constructor() {
    super(maxcubeProfile);
  }
}
